Skip to main content
POST
/
platform
/
adminuser
/
authtickets
/
wsfed
/
auth
/
{id}
Error
A valid request URL is required to generate request examples
{
  "accessToken": "<string>",
  "accessTokenExpiration": "2023-11-07T05:31:56Z",
  "availableTenants": [
    {
      "attributes": [
        {
          "createBy": "<string>",
          "createDate": "2023-11-07T05:31:56Z",
          "name": "<string>",
          "updateBy": "<string>",
          "updateDate": "2023-11-07T05:31:56Z",
          "value": null
        }
      ],
      "domain": "<string>",
      "expiry": "2023-11-07T05:31:56Z",
      "id": 123,
      "isDevTenant": true,
      "isUnified": true,
      "lastLoginDate": "2023-11-07T05:31:56Z",
      "masterCatalogs": [
        {
          "catalogs": [
            {
              "defaultCurrencyCode": "<string>",
              "defaultLocaleCode": "<string>",
              "id": 123,
              "masterCatalogId": 123,
              "name": "<string>",
              "tenantId": 123
            }
          ],
          "defaultCurrencyCode": "<string>",
          "defaultLocaleCode": "<string>",
          "id": 123,
          "name": "<string>",
          "supportedLocaleCodes": [
            "<string>"
          ],
          "tenantId": 123
        }
      ],
      "name": "<string>",
      "sites": [
        {
          "attributes": [
            {
              "createBy": "<string>",
              "createDate": "2023-11-07T05:31:56Z",
              "name": "<string>",
              "updateBy": "<string>",
              "updateDate": "2023-11-07T05:31:56Z",
              "value": null
            }
          ],
          "catalogId": 123,
          "countryCode": "<string>",
          "currencyCode": "<string>",
          "domain": "<string>",
          "id": 123,
          "localeCode": "<string>",
          "name": "<string>",
          "primaryCustomDomain": "<string>",
          "tenantId": 123
        }
      ]
    }
  ],
  "createdOn": "2023-11-07T05:31:56Z",
  "grantedBehaviors": [
    123
  ],
  "jwtAccessToken": "<string>",
  "redirect": "<string>",
  "refreshToken": "<string>",
  "refreshTokenExpiration": "2023-11-07T05:31:56Z",
  "ssoNameId": "<string>",
  "ssoSession": "<string>",
  "tenant": {
    "attributes": [
      {
        "createBy": "<string>",
        "createDate": "2023-11-07T05:31:56Z",
        "name": "<string>",
        "updateBy": "<string>",
        "updateDate": "2023-11-07T05:31:56Z",
        "value": null
      }
    ],
    "domain": "<string>",
    "expiry": "2023-11-07T05:31:56Z",
    "id": 123,
    "isDevTenant": true,
    "isUnified": true,
    "lastLoginDate": "2023-11-07T05:31:56Z",
    "masterCatalogs": [
      {
        "catalogs": [
          {
            "defaultCurrencyCode": "<string>",
            "defaultLocaleCode": "<string>",
            "id": 123,
            "masterCatalogId": 123,
            "name": "<string>",
            "tenantId": 123
          }
        ],
        "defaultCurrencyCode": "<string>",
        "defaultLocaleCode": "<string>",
        "id": 123,
        "name": "<string>",
        "supportedLocaleCodes": [
          "<string>"
        ],
        "tenantId": 123
      }
    ],
    "name": "<string>",
    "sites": [
      {
        "attributes": [
          {
            "createBy": "<string>",
            "createDate": "2023-11-07T05:31:56Z",
            "name": "<string>",
            "updateBy": "<string>",
            "updateDate": "2023-11-07T05:31:56Z",
            "value": null
          }
        ],
        "catalogId": 123,
        "countryCode": "<string>",
        "currencyCode": "<string>",
        "domain": "<string>",
        "id": 123,
        "localeCode": "<string>",
        "name": "<string>",
        "primaryCustomDomain": "<string>",
        "tenantId": 123
      }
    ]
  },
  "user": {
    "emailAddress": "<string>",
    "firstName": "<string>",
    "lastName": "<string>",
    "userId": "<string>",
    "userName": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Path Parameters

id
string
required

Query Parameters

scopeid
integer<int32>
scopeType
string
responseFields
string

limits which fields are returned in the response body

Response

OK

accessToken
string | null
accessTokenExpiration
string<date-time>
availableTenants
object[] | null
createdOn
string<date-time>
grantedBehaviors
integer<int32>[] | null
jwtAccessToken
string | null
redirect
string | null
refreshToken
string | null
refreshTokenExpiration
string<date-time>
ssoNameId
string | null
ssoSession
string | null
tenant
object
user
object